.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-477b5e45-bf95-bcb4-2310-45a1671b77e1 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-67acd38d-7871-5a01-01bc-60883a5ceb7e {
font-size: 18px !important;
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7636547-60b5-cb77-b946-285f98a69067 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d5c0b3e4-c436-4c09-a43a-b974b2e50d4a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2216663b-1f6c-44bf-1df8-384819c641c1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-f4ebdba5-69b1-c4c0-b936-c9b6038f73a4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
